<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
  </head>
  <body style="background-color: rgb(255, 224, 224);">
    <nav class="navbar navbar-expand-lg navbar-light" style="background-color: #e3f2fd; margin-left: 1200px; border-style:ridge">
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
          <li class="nav-item active">
            <a class="nav-link" href="/lab-4/" style="color: black; font-family: monospace;">Notes Table</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="add_note" style="color: darkblue; font-family: monospace;">Add Note</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="note-list" style="color:red; font-family: monospace;">Card Notes</a>
          </li>
        </ul>
      </div>
    </nav>
    <h2 style="text-align: center; color: blue; font-family: monospace;">^^ Notes Table ^^</h2>
    <table class="table table-bordered table-primary table-hover" style="text-align: center; margin-top: 30px; margin-bottom: 20px; font-family: monospace;">
        <thead>
          <tr>
            <th scope="col">Untuk</th>
            <th scope="col">Dari</th>
            <th scope="col">Judul</th>
            <th scope="col">Pesan</th>
          </tr>
        </thead>
        <!-- Loop from Note model -->
        {% if note %}
            {% for not in note %}
        <tbody>
          <tr>
            
            <td>{{not.untuk}}</td>
            <td>{{not.dari}}</td>
            <td>{{not.title}}</td>
            <td>{{not.message}}</td>
          </tr>
          </tbody>
        {% endfor %}
      {% endif %}
    </table>
    <h2 style="text-align: center; color: red; font-family: monospace;">끝이에요 :></h2>
    
  </body>
</html>
